Bug 120426 - kernel fails to recognize nVidia nForce2 on-board Ethernet
Summary: kernel fails to recognize nVidia nForce2 on-board Ethernet
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 1
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-08 17:43 UTC by Scott Hankin
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-03 12:46:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Scott Hankin 2004-04-08 17:43:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031016

Description of problem:
On boot, the on-board Ethernet isn't recognized.  Kudzu comes up and
asks if you want to remove the configuration.  Even if you decline,
the interface fails to come up.  Backing off to the 2.4.22-1.2149.nptl
kernel restores the interface.

Version-Release number of selected component (if applicable):
kernel-2.4.22-1.2174.nptl

How reproducible:
Always

Steps to Reproduce:
1. Install kernel-2.4.22-1.2174.nptl.
2. Reboot.
3.
    

Actual Results:  nVidia nForce2 on-board Ethernet isn't recognized.

Expected Results:  nVidia nForce2 on-board Ethernet is recognized.

Additional info:

Fedora Core 1 running completely up-to-date as of 4/8/2004.  Only
difference is the kernel booted.

Comment 1 Alan Cox 2004-05-03 12:46:46 UTC
Fedora 1 didn't include nVidia ethenet drivers. If you got them from a
third party location you probably need to reinstall them for the new
kernel version?

Fedora 2 test does have a reverse engineered Nvidia ethernet driver.



Note You need to log in before you can comment on or make changes to this bug.